# schema_salad.tests.test_print_oneline

## Functions

`test_print_oneline`() |
`test_print_oneline_for_invalid_yaml`() |
`test_print_oneline_for_errors_in_the_same_line`() |
`test_print_oneline_for_errors_in_resolve_ref`() |
`test_for_invalid_yaml1`() |
`test_for_invalid_yaml2`() |

## Module Contents

schema_salad.tests.test_print_oneline.test_print_oneline()
  Return type:

    None

schema_salad.tests.test_print_oneline.test_print_oneline_for_invalid_yaml()
  Return type:

    None

schema_salad.tests.test_print_oneline.test_print_oneline_for_errors_in_the_same_line()
  Return type:

    None

schema_salad.tests.test_print_oneline.test_print_oneline_for_errors_in_resolve_ref()
  Return type:

    None

schema_salad.tests.test_print_oneline.test_for_invalid_yaml1()
  Return type:

    None

schema_salad.tests.test_print_oneline.test_for_invalid_yaml2()
  Return type:

    None